BODY {
	BACKGROUND: url(..resources/stratus/background.jpg) repeat-x; MARGIN: 0px
}
.topMenuLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topMenuLink:hover {
	TEXT-DECORATION: underline
}
.bottomLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7a7a7a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bottomLink:hover {
	TEXT-DECORATION: underline
}
.bottomText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7a7a7a; FONT-FAMILY: Arial, Helvetica, sans-serif! important
}
.HomePageModule {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: auto; WIDTH: 222px; MARGIN-RIGHT: auto
}
.HomePageLinkCell {
	
}
.HomePageLink {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.HomePageLink:hover {
	TEXT-DECORATION: underline
}
.HomePageDescription {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HomePageDescription:hover {
	TEXT-DECORATION: underline
}
.fillField1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #868686; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#lblFirmName {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#ContentArea {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ContactUs {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active {
	outline: 0
}
A:visited {
	outline: 0
}
A:hover {
	outline: 0
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; WORD-WRAP: break-word; ms-word-wrap: break-word
}
FONT {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; WORD-WRAP: break-word; ms-word-wrap: break-word
}
SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; WORD-WRAP: break-word; ms-word-wrap: break-word
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; WORD-WRAP: break-word; ms-word-wrap: break-word
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; WORD-WRAP: break-word; ms-word-wrap: break-word
}
.prevPosts {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #00122b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prevPosts:hover {
	TEXT-DECORATION: underline
}
.blogTable {
	WIDTH: 475px
}
.blogContent {
	WIDTH: 300px
}
.blogLinks {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #00122b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blogLinks:hover {
	TEXT-DECORATION: underline
}
.blogTextLink {
	FONT-SIZE: 13px; COLOR: #00122b; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.blogTextLink:hover {
	TEXT-DECORATION: underline
}
.arcYear {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.arcYear:hover {
	TEXT-DECORATION: underline
}
.arcMonth {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 10px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.arcMonth:hover {
	TEXT-DECORATION: underline
}
.arcArticle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 25px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.arcArticle:hover {
	TEXT-DECORATION: underline
}
.articleLink {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleLink:hover {
	COLOR: #326eb1; TEXT-DECORATION: underline
}
.specialReportLink:hover {
	COLOR: #326eb1; TEXT-DECORATION: underline
}
#ctl00_lblSEO_firm_description {
	FONT-STYLE: italic
}
.blogTable {
	WIDTH: 475px
}
.blogContent {
	WIDTH: 300px
}
.blogPermanentLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #9c9b9b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contentTable {
	WIDTH: 500px
}
.etcTotal {
	TEXT-ALIGN: right
}
#overlay {
	Z-INDEX: 1000; BACKGROUND: url(..resources/c2c/overlay.gif); FILTER: alpha(opacity=70); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; opacity: .7
}
#dialogue {
	Z-INDEX: 2000; LEFT: 50%; MARGIN-LEFT: -175px; WIDTH: 450px; POSITION: absolute; TOP: 100px; BACKGROUND-COLOR: #ffffff
}
#Calling {
	Z-INDEX: 2010; LEFT: 50%; MARGIN-LEFT: -175px; WIDTH: 450px; POSITION: absolute; TOP: 100px; BACKGROUND-COLOR: #ffffff
}
.PageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 15px; FONT-FAMILY: Arial
}
.sidegraphic_blog_link {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px
}
.sidegraphic_blog_link A {
	FONT-SIZE: 12px! important
}
.ContentArea_Background2 {
	Z-INDEX: 500; LEFT: 0px; POSITION: absolute; TOP: 0px
}
.ContentArea_Content {
	Z-INDEX: 600; POSITION: relative
}
.popupControl {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; VISIBILITY: hidden; BORDER-LEFT: black 2px solid; BORDER-BOTTOM: black 2px solid; POSITION: absolute; BACKGROUND-COLOR: #aad4ff
}
.modalBackground {
	FILTER: alpha(opacity=70); BACKGROUND-COLOR: gray; opacity: 0.7
}
.modalPopup {
	BORDER-RIGHT: gray 3px solid; PADDING-RIGHT: 3px; BORDER-TOP: gray 3px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: gray 3px solid; PADDING-TOP: 3px; BORDER-BOTTOM: gray 3px solid; BACKGROUND-COLOR: #ffd
}
.ContactUsTodaySide_Fields {
	WIDTH: 200px
}
.MenuLeft_Content {
	Z-INDEX: 600; POSITION: relative
}
.MenuLeft_Background2 {
	Z-INDEX: 500; LEFT: 0px; POSITION: absolute; TOP: 0px
}
.blog_specific_wrapper {
	WIDTH: 340px
}
.blog_archive_menu {
	WIDTH: 150px
}
